.site-submenu { 
height:44px;
font:normal 16px/28px Arial;
color:#444444;
}
.site-submenu a {
outline:none;
text-decoration:none !important;
font:normal 16px/28px Arial;
color:#444444;
}
.site-submenu a:hover, .site-submenu a:focus {
  outline:none;
  text-decoration:underline !important;
}
.site-submenu ul {
  margin:0;
  padding:0;
  overflow:visible;
  zoom:1;
}
.site-submenu ul li {
  overflow:visible;
  zoom:1;
  list-style:none;
  margin:0;
  padding:0;
}
.site-submenu li.site-submenu-level-0 {
  float:left;
  margin-left:2px;
  cursor:pointer;
}
.site-submenu li.site-submenu-level-0 a.site-submenu-has-next-level-0 strong { background:url('ar-down-dark.png') no-repeat right 6px; }
.site-submenu li.site-submenu-level-0 a.site-submenu-no-next-level-0 strong {text-align: left }
.site-submenu a.site-submenu-level-0 {
  display:block;
  margin:0 !important;
  padding:0 !important;
  outline:none;
  text-decoration:none !important;
  color:#444444;
}
.site-submenu a.site-submenu-level-0:hover { text-decoration:none !important; }
.site-submenu a.site-submenu-level-0 strong, .site-submenu strong.site-submenu-level-0 {
  margin:6px 10px;
  display:block;
  color:#494949;
  font-weight:normal;
  padding:0 20px 0 0;
}
.site-submenu a.site-submenu-focus, .site-submenu strong.site-submenu-focus { text-decoration:underline; }
.site-submenu a.site-submenu-level-0-focus, .site-submenu strong.site-submenu-level-0-focus { text-decoration:none; }
.site-submenu a.site-submenu-level-0:focus { text-decoration:none; }
.site-submenu li.site-submenu-level-0-first { margin-left:0; }
.site-submenu .site-submenu-level-0-bg {
  height:6px;
  position:absolute;
  overflow:hidden;
}
.site-submenu .site-submenu-level-0-bg strong { color:#ffffff !important; }
.site-submenu .site-submenu-level-0-bg strong.site-submenu-has-next-level-0 { background:url('ar-down-white.png') no-repeat right 6px !important; }
.site-submenu .site-submenu-level-0-bg strong.site-submenu-no-next-level-0 { text-align: left;}
.site-submenu div.site-submenu-level-1 {
  display:none;
  min-width:220px;
  position:absolute;
  margin:7px 0 0 0;
  color:#ffffff;
  cursor:default;
  z-index:90;
  overflow:visible;
  zoom:1;
}
.site-submenu div.site-submenu-level-1 .site-submenu-level-1-ar {
  margin:-26px 0 0 0;
  width:1px;
  height:1px;
  font-size:1px;
  font-size:0;
  height:0;
  width:0;
  border:26px solid transparent;
  border-top-color:transparent !important;
  border-left-color:transparent !important;
  border-right-color:transparent !important;
}
.site-submenu div.site-submenu-level-1 div.site-submenu-level-1-group { zoom:1; }
.site-submenu div.site-submenu-level-2 {
  display:none;
  position:absolute;
  z-index:99;
  margin:1px 0 0;
  zoom:1;
}
.site-submenu ul.site-submenu-level-2 { zoom:1; }
.site-submenu li.site-submenu-level-2 {
  zoom:1;
  border-bottom:1px dotted #cdcdcd;
}
.site-submenu a.site-submenu-level-2 {
  color:#ffffff;
  margin:10px;
  font-size:14px;
  line-height:14px;
  display:block;
  font-weight:normal;
  zoom:1;
}
.site-submenu div.site-submenu-desc { display:none; }
.site-submenu ul.site-submenu-level-1 { padding:10px 0; }
.site-submenu li.site-submenu-level-1 {
  margin:0 9px;
  border-bottom:1px dotted #cdcdcd;
}
.site-submenu li.site-submenu-level-1-first { border-top:1px dotted #cdcdcd; }
.site-submenu a.site-submenu-level-1 {
  color:#ffffff;
  margin:0 10px;
  padding:10px 0;
  font-size:14px;
  line-height:14px;
  display:block;
  font-weight:normal;
}
.site-submenu a.site-submenu-no-next-level-1 { background:url('ar-right-white.png') no-repeat right; }
.site-submenu a.site-submenu-has-next-level-1 { background:url('ar-down-white.png') no-repeat right; }
.site-submenu a.site-submenu-has-next-level-1-side { background:url('ar-right-white2.png') no-repeat right; }
.site-submenu a.site-submenu-no-next-level-2 { background:url('ar-right-white.png') no-repeat right; }
.site-submenu a.site-submenu-has-next-level-2 { background:url('ar-down-white.png') no-repeat right; }
.site-submenu .site-submenu-col {
  float:left;
  overflow:hidden;
  width:220px;
}
.site-submenu .site-submenu-clear {
  clear:both;
  visibility:hidden;
  height:1px;
  height:0;
  font-size:1px;
  overflow:hidden;
}
.site-submenu .site-submenu-content { padding:10px; }
